{{> header}}

  <div class="row">
    <div class="col">
    <h1>{{num_found}} recettes trouvées</h1>
    </div>
  </div>

  <div class="row row-cols-1 row-cols-sm-2 row-cols-md-4">
      {{#results}}
      <div class="col mb-3">
        <a href="/entry/{{entry}}">
          <div class="card mb-4 h-100">
            <img class="card-img-top" src="{{img}}">
            <div class="card-body">
                <p class="card-text">{{title}}</p>
            </div>
          </div>
        </a>
      </div>
      {{/results}}
  </div>
    <ul>
    </ul>
  </div>

{{> footer}}
